package opc.ua.im.objecttype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasSubStateMachine extends ReferenceTypeNode {
	
	public HasSubStateMachine() {
		setBrowseName("HasSubStateMachine");
		setInverseName("SubStateMachineOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
